@charset "UTF-8";
@import url("https://cdn.jsdelivr.net/gh/orioncactus/pretendard@v1.3.9/dist/web/static/pretendard.min.css");
@import url("https://cdn.jsdelivr.net/npm/remixicon@4.9.1/fonts/remixicon.css");

:root
{
	--sitewidth:800px;
	
	--padding-thin:5px;
	--padding-light:10px;
	--padding-semilight:15px;
	--padding:20px;
	--padding-medium:30px;
	--padding-semibold:40px;
	--padding-bold:60px;
	--padding-heavy:80px;
	
	--gap-thin:5px;
	--gap-light:10px;
	--gap-semilight:15px;
	--gap:20px;
	--gap-medium:30px;
	--gap-semibold:40px;
	--gap-bold:60px;
	--gap-heavy:80px;
	
	--radius:5px;
	--radius-item:10px;
	
	--white:#FFFFFF;
	--white-dark:#FAFAFA;
	--white-darker:#F5F5F5;
	
	--black:#1A1A1A;
	--black-dark:#151515;
	--black-darker:#101010;
	
	--gray:#8C8C8C;
	--gray-dark:#878787;
	--gray-darker:#828282;
	
	--border:#B2B2B2;
	--border-light:#DFDFDF;
	--border-lighter:#EDEDED;
	
	--primary:#0052FF;
	--primary-dark:#004DFA;
	--primary-darker:#0048F5;
	
	--secondary:#4A677D;
	--secondary-dark:#3F596D;
	--secondary-darker:#354B5C;
	
	--danger:#dd0000;
	--danger-dark:#c40000;
	--danger-darker:#a90000;
	
	--bg-gray:#EFF0F2;
	--bg-gray-light:#f5f5f7;
	--bg-gray-lighter:#fafafb;
	--bg-primary:#F2F5FF;
	--bg-blank:#EFF0F2;
	
	--header-height:55px;
	--menu-height:calc(60px + env(safe-area-inset-bottom));
	--category-height:45px;
	--floating-button-full-height:calc(var(--padding)*2 + 45px);
	--floating-button-full-height-safe:calc(var(--floating-button-full-height) + env(safe-area-inset-bottom));
	
}

*{outline:none;-webkit-text-size-adjust:none;-webkit-tap-highlight-color:transparent;}
button,input[type="text"],input[type="email"],input[type="tel"],input[type="number"],input[type="submit"],input[type="reset"]{-webkit-appearance:none;font-family:inherit;}

input,select,textarea{-ms-user-select:auto;-moz-user-select:auto;-webkit-user-select:auto;-khtml-user-select:auto;user-select:auto;}

.padding{padding:var(--padding) 0 !important;}
.padding_top{padding-top:var(--padding) !important;}
.padding_bottom{padding-bottom:var(--padding)! important;}
.padding_medium{padding:var(--padding-medium) 0 !important;}
.padding_top_medium{padding-top:var(--padding-medium) !important;}
.padding_bottom_medium{padding-bottom:var(--padding-medium) !important;}
.padding_semibold{padding:var(--padding-semibold) 0 !important;}
.padding_top_semibold{padding-top:var(--padding-semibold) !important;}
.padding_bottom_semibold{padding-bottom:var(--padding-semibold) !important;}
.padding_bold{padding:var(--padding-bold) 0 !important;}
.padding_top_bold{padding-top:var(--padding-bold) !important;}
.padding_bottom_bold{padding-bottom:var(--padding-bold) !important;}
.padding_heavy{padding:var(--padding-heavy) 0 !important;}
.padding_top_heavy{padding-top:var(--padding-heavy) !important;}
.padding_bottom_heavy{padding-bottom:var(--padding-heavy) !important;}
.padding_none{padding:0 !important;}
.padding_top_none{padding-top:0 !important;}
.padding_bottom_none{padding-bottom:0 !important;}

@media all and (max-width:600px)
{
	.padding_none_mobile{padding:0 !important;}
	.padding_top_none_mobile{padding-top:0 !important;}
	.padding_bottom_none_mobile{padding-bottom:0 !important;}
}


body{margin:0;padding:0;position:relative;font-family:"Pretendard",sans-serif;line-height:1.6;letter-spacing:0;background-color:var(--bg-gray);overflow-x:hidden;}
body.fixed{overflow:hidden;}

.sitewidth{width:100%;max-width:calc(var(--sitewidth) + var(--padding)*2);margin:0 auto;padding:0 var(--padding);box-sizing:border-box;}

#wrap{position:relative;margin:0;padding:0;overflow:hidden;}


#header{position:fixed;z-index:20;left:0;top:0;width:100%;height:var(--header-height);border-bottom:0.5px solid var(--border);background-color:var(--white);box-sizing:border-box;display:flex;flex-wrap:nowrap;flex-direction:column;}
#header .inner{display:flex;flex-wrap:nowrap;flex-direction:row;gap:10px;flex:1;}
#header *:is(.left,.right,.center){position:relative;margin:0;padding:0;display:flex;flex-wrap:nowrap;flex-direction:row;align-items:center;gap:5px;align-self:stretch;}
#header .left{z-index:1;margin-right:auto;justify-content:flex-start;}
#header .right{z-index:1;margin-left:auto;justify-content:flex-end;}
#header .center{position:absolute;z-index:0;left:50%;top:50%;transform:translate(-50%,-50%);width:100%;height:100%;justify-content:center;}
#header .title{position:relative;margin:0;padding:0;font-size:22px;font-weight:600;color:var(--black);line-height:1.4;display:flex;flex-wrap:nowrap;flex-direction:row;align-items:center;gap:10px;}
#header .title.subpage{font-size:18px;}
#header .title .icon{position:relative;margin:0;padding:0;width:30px;aspect-ratio:1/1;background-image:url("../img/layout/icon_circle.svg");background-size:100%;background-repeat:no-repeat;background-position:center center;}
#header .button{position:relative;margin:0;padding:5px;border:0;border-radius:var(--radius-button);min-width:40px;height:40px;font-size:16px;font-weight:600;color:var(--black);line-height:1.4;text-decoration:none;background-color:var(--white);box-sizing:border-box;transition:background-color ease 250ms;cursor:pointer;display:flex;flex-wrap:nowrap;flex-direction:row;align-items:center;justify-content:center;}
#header .button:hover{background-color:var(--white-dark);}
#header .button:active{background-color:var(--white-darker);}
#header .button.icon{padding:0;min-width:initial;height:auto;width:40px;aspect-ratio:1/1;}
#header .button.icon:before{content:"";position:relative;margin:0;padding:0;font-family:"remixicon";font-size:26px;font-weight:100;color:var(--black);line-height:1;-webkit-text-stroke:0.4px var(--white);}
#header .button.icon.back:before{content:"\EA60";}
#header .button.icon.search:before{content:"\F0D1";}
#header .button.icon.menu:before{content:"\EF76";}
#wrap.subpage #header .left{margin-left:-12px;}
#header .right{margin-right:-12px;}


#content{position:relative;z-index:1;margin:0;padding:0;box-sizing:border-box;}
#content > .btnArea{display:none;}
#header ~ #content{padding-top:var(--header-height);}
#wrap.has_category #content{padding-top:var(--category-height);}
#wrap.has_category #header ~ #content{padding-top:calc(var(--header-height) + var(--category-height));}
#wrap.has_buttons #content{padding-bottom:var(--floating-button-full-height-safe);}
#wrap.main #content{padding-bottom:var(--menu-height);}
#wrap.main.has_buttons #content{padding-bottom:calc(var(--menu-height) + var(--floating-button-full-height));}


#menu{position:fixed;z-index:10;left:0;bottom:0;width:100%;height:var(--menu-height);border-top:0.5px solid var(--border);background-color:var(--white);box-sizing:border-box;display:flex;flex-wrap:nowrap;flex-direction:column;}
#menu .inner{display:flex;flex-wrap:nowrap;flex-direction:row;align-items:flex-start;flex:1;}
#menu .item{position:relative;margin:0;padding:6px 5px;text-decoration:none;display:flex;flex-wrap:nowrap;flex-direction:column;justify-content:center;gap:4px;flex:1;}
#menu .item .icon{position:relative;margin:0;padding:0;width:26px;aspect-ratio:1/1;display:flex;flex-wrap:nowrap;flex-direction:row;align-items:center;justify-content:center;align-self:center;}
#menu .item .icon:before{content:"";position:relative;margin:0;padding:0;font-family:"remixicon";font-size:26px;font-weight:500;color:var(--black);line-height:1;-webkit-text-stroke:0.4px var(--white);}
#menu .item .title{position:relative;margin:0;padding:0;font-size:12px;font-weight:500;color:var(--black);line-height:1.4;text-align:center;}
#menu .item.active .icon:before{color:var(--primary);}
#menu .item.active .title{color:var(--primary);}
#menu .item .icon.home:before{content:"\EE2D";}
#menu .item .icon.funding:before{content:"\F0E2";}
#menu .item .icon.community:before{content:"\EB4D";}
#menu .item .icon.account:before{content:"\F274";}
#menu .item.active .icon.home:before{content:"\EE2C";}
#menu .item.active .icon.fundings:before{content:"\F0E1";}
#menu .item.active .icon.community:before{content:"\EB4C";}
#menu .item.active .icon.account:before{content:"\F273";}